#include <genstub.c>

LRESULT CALLBACK WndProc(HWND hWnd, UINT uMsg, WPARAM wParam, LPARAM lParam)
{
   switch (uMsg)
   {
         case WM_COMMAND:
               switch ( LOWORD( wParam ) )
               {
                  case IDM_TEST:  // Display command line.
                        MessageBox( hWnd, GetCommandLine(), "Command Line", MB_OK );
                        break;
                  case IDM_EXIT:
                        DestroyWindow( hWnd );
                        break;
               }
               break;
         case WM_DESTROY:
               PostQuitMessage( 0 );
               break;
         default:
               return (DefWindowProc(hWnd, uMsg, wParam, lParam));
    }
    return (NULL);
}